<?php
/** 
*
* acp_styles [Standard french]
* translated originally by PhpBB-fr.com <http://www.phpbb-fr.com/> and phpBB.biz <http://www.phpBB.biz>
*
* @package language
* @version $Id: styles.php 58 2012-08-23 08:31:38Z Morgyanne $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_IMAGESETS_EXPLAIN'	=> 'Un pack d’images comprend tous les boutons, forums, répertoires, etc. et d’autres images qui sont utilisées sur le forum. Vous pouvez modifier, exporter ou supprimer les pack d’images existants et en importer ou en activer de nouveaux.',
	'ACP_STYLES_EXPLAIN' => 'Vous pouvez gérer les styles disponibles sur votre forum. Un style consiste en un template, un thème et un pack d’images. Vous pouvez modifier le style existant, supprimer, désactiver, réactiver, créer ou en importer de nouveaux. Vous pouvez également voir à quoi ressemblera le style, en utilisant la fonction « Aperçu ». Le style par défaut est mis en évidence par un astérisque (*). Le nombre total d’utilisateurs pour chaque style est également indiqué, notez que cela écrase les styles des utilisateurs qui ne sont pas ici.',
	'ACP_TEMPLATES_EXPLAIN' => 'Un template est une page HTML qui comprend toutes les balises utilisées pour gérer la mise en page de votre forum. Vous pouvez éditer, supprimer, exporter, importer et prévisualiser l’ensemble du template. Vous pouvez également modifier le code du template utilisé pour produire des BBCodes.',
	'ACP_THEMES_EXPLAIN' => 'Un thème est l’ensemble des couleurs et images appliqué à un template pour définir l’aspect de votre forum. Le nombre d’options disponibles dépend de la configuration de votre serveur et de l’installation de phpBB, reportez-vous au manuel d’utilisation pour plus de détails. Notez que l’utilisation d’un style différent comme base de travail est optionnel.',
	'ADD_IMAGESET' => 'Ajouter un pack d’images',
	'ADD_IMAGESET_EXPLAIN' => 'Vous pouvez créer un pack d’images. Selon la configuration du serveur et vos accès aux permissions des fichiers, vous aurez plus ou moins d’options disponibles. Par exemple, vous pouvez vous baser sur un pack d’images existant. Vous pouvez également charger ou importer (depuis le répertoire <em>store</em>) une archive de pack d’images. Si vous chargez ou importez un pack, il peut prendre le même nom que celui de l’archive dont il est extrait, pour cela, laissez le nom du pack d’images vide.',
	'ADD_STYLE' => 'Créer un style',
	'ADD_STYLE_EXPLAIN' => 'Vous pouvez créer un nouveau style. Selon la configuration du serveur et vos accès aux permissions des fichiers, vous aurez plus ou moins d’options disponibles. Par exemple, il vous est peut-être possible de baser un style sur un style existant, vous pouvez également charger ou importer (depuis le répertoire <em>store</em>) une archive de style. Si vous chargez ou importez un style, il sera renommé automatiquement.',
	'ADD_TEMPLATE' => 'Créer un template',
	'ADD_TEMPLATE_EXPLAIN' => 'Vous pouvez ajouter un nouveau template. Selon la configuration du serveur et vos accès aux permissions des fichiers, vous aurez plus ou moins d’options disponibles. Par exemple, vous pouvez baser un template sur un template existant, vous pouvez également charger ou importer (depuis le répertoire <em>store</em>) une archive de template. Si vous chargez ou importez un template, il peut prendre le même nom que celui de l’archive dont il est extrait, pour cela, laissez le nom du template vide.',
	'ADD_THEME' => 'Créer un thème',
	'ADD_THEME_EXPLAIN' => 'Vous pouvez ajouter un nouveau thème. Selon la configuration du serveur et vos accès aux permissions des fichiers, vous aurez plus ou moins d’options disponibles. Par exemple, vous pouvez baser un thème sur un thème existant, vous pouvez également charger ou importer (depuis le répertoire <em>store</em>) une archive de thème. Si vous chargez ou importez un thème, il peut prendre le même nom que celui de l’archive dont il est extrait, pour cela, laissez le nom du thème vide.',
	'ARCHIVE_FORMAT' => 'Type d’archive',
	'AUTOMATIC_EXPLAIN'      => 'Laissez cette case vide pour tenter une détection automatique.',

	'BACKGROUND' => 'Fond',
	'BACKGROUND_COLOUR' => 'Couleur de fond',
	'BACKGROUND_IMAGE' => 'Image de fond',
	'BACKGROUND_REPEAT' => 'Répétition du fond',
	'BOLD' => 'Gras',

	'CACHE' => 'Cache',
	'CACHE_CACHED' => 'Mise en cache',
	'CACHE_FILENAME' => 'Nom du fichier',
	'CACHE_FILESIZE' => 'Taille du fichier',
	'CACHE_MODIFIED' => 'Modifié',
	'CONFIRM_IMAGESET_REFRESH'		=> 'Êtes-vous sûr de vouloir rafraîchir toutes les données des packs d’images ? Les paramètres du fichier de configuration du pack d’images écraseront toutes modifications des packs d’images qui ont été extraites de l’éditeur de packs d’images.',
	'CONFIRM_TEMPLATE_CLEAR_CACHE'	=> 'Êtes-vous sûr de vouloir supprimer toutes les versions de vos fichiers de template mis en cache ?',
	'CONFIRM_TEMPLATE_REFRESH' => 'Êtes-vous sûr de vouloir rafraîchir toutes les données du template dans la base de données, avec le contenu des fichiers de template du système de fichiers ? Cela écrasera toutes les modifications effectuées avec l’éditeur de template dont les templates étaient stockés dans la base de données.',
	'CONFIRM_THEME_REFRESH' => 'Êtes-vous sûr de vouloir rafraîchir les données du thème dans la base avec les thèmes du système de fichiers ? Cela écrasera toutes les modifications effectuées avec l’éditeur de thèmes dont les thèmes étaient stockés dans la base de données.',
	'COPYRIGHT' => 'Copyright',
	'CREATE_IMAGESET' => 'Créer un nouveau pack d’images',
	'CREATE_STYLE' => 'Créer un nouveau style',
	'CREATE_TEMPLATE' => 'Créer un nouveau template',
	'CREATE_THEME' => 'Créer un nouveau thème',
	'CURRENT_IMAGE' => 'Image actuelle',

	'DEACTIVATE_DEFAULT' => 'Vous ne pouvez pas désactiver le style par défaut.',
	'DELETE_FROM_FS' => 'Supprimer le système de fichiers',
	'DELETE_IMAGESET' => 'Supprimer un pack d’images',
	'DELETE_IMAGESET_EXPLAIN' => 'Vous pouvez supprimer le pack d’images sélectionné de la base de données. Notez que l’opération est irréversible. Il est recommandé de l’exporter au préalable pour une éventuelle utilisation future.',
	'DELETE_STYLE' => 'Supprimer un style',
	'DELETE_STYLE_EXPLAIN' => 'Vous pouvez supprimer le style sélectionné. Vous ne pouvez pas supprimer les éléments du style d’ici. Ils doivent être supprimés individuellement par l’intermédiaire de leur formulaire respectif. Faites attention en effaçant des styles, cette opération est irréversible.',
	'DELETE_TEMPLATE' => 'Supprimer un template',
	'DELETE_TEMPLATE_EXPLAIN' => 'Vous pouvez supprimer le pack de template de la base de données. Notez que l’opération est irréversible. Il est vivement recommandé de l’exporter au préalable pour une éventuelle utilisation future.',
	'DELETE_THEME' => 'Supprimer un thème',
	'DELETE_THEME_EXPLAIN' => 'Vous pouvez supprimer le thème sélectionné de la base de données. Notez que l’opération est irréversible. Il est vivement recommandé de l’exporter au préalable pour une éventuelle utilisation future.',
	'DETAILS' => 'Détails',
	'DIMENSIONS_EXPLAIN' => 'Sélectionnez « Oui » pour prendre en compte les paramètres largeur/hauteur.',

	'EDIT_DETAILS_IMAGESET' => 'Modifier les informations du pack d’images',
	'EDIT_DETAILS_IMAGESET_EXPLAIN' => 'Vous pouvez éditer certaines informations du pack d’images comme son nom, etc.',
	'EDIT_DETAILS_STYLE' => 'Modifier un style',
	'EDIT_DETAILS_STYLE_EXPLAIN' => 'En modifiant le formulaire ci-dessous, vous pouvez modifier un style existant. Vous pouvez modifier la combinaison template/pack d’images. Vous pouvez définir un style par défaut.',
	'EDIT_DETAILS_TEMPLATE' => 'Éditer les paramètres du template',
	'EDIT_DETAILS_TEMPLATE_EXPLAIN' => 'Vous pouvez modifier les paramètres particuliers du template, comme son nom par exemple. Vous pouvez également choisir de modifier le mode de sauvegarde du template de la base données au fichier de sauvegarde et vice-versa. Cette possibilité dépend de votre configuration de PHP et du CHMOD du répertoire de votre template.',
	'EDIT_DETAILS_THEME' => 'Éditer les paramètres du thème',
	'EDIT_DETAILS_THEME_EXPLAIN' => 'Vous pouvez modifier les paramètres particuliers du thème, comme son nom par exemple. Vous pouvez également choisir de modifier le mode de sauvegarde du template de la base données au fichier de sauvegarde et vice-versa. Cette possibilité dépend de votre configuration de PHP et du CHMOD du répertoire de votre thème.',
	'EDIT_IMAGESET' => 'Éditer un pack d’images',
	'EDIT_IMAGESET_EXPLAIN' => 'Vous pouvez modifier les images qui composent le pack d’images. Vous pouvez également indiquer les dimensions d’affichage de ces images. Si vous indiquez ce paramètre, vous risquez de perturber l’affichage de certains navigateurs, si vous ne les indiquez pas, vous baissez quelque peu la taille d’enregistrement dans la base de données.',
	'EDIT_TEMPLATE' => 'Éditer un template',
	'EDIT_TEMPLATE_EXPLAIN' => 'Vous pouvez éditer votre template directement. Attention, ces modifications sont permanentes et irréversibles une fois validées. Si PHP peut modifier les fichiers templates directement dans votre répertoire, les modifications seront automatiquement répercutées sur les fichiers concernés. Si PHP ne peut modifier les fichiers, ils seront copiés dans la base de données et les changements ne pourront être effectués qu’à partir de celle-ci. Faites attention quand vous éditez votre template, n’oubliez pas de fermer correctement toutes les variables {XXXX} et tout ce qui y est rattaché.',
	'EDIT_TEMPLATE_STORED_DB' => 'Le fichier template n’a pas pu être écrit, il a été stocké dans la base de données avec les modifications apportées.',
	'EDIT_THEME' => 'Éditer le thème',
	'EDIT_THEME_EXPLAIN' => 'Vous pouvez éditer le thème sélectionné, modifier les couleurs, les images, etc.',
	'EDIT_THEME_STORED_DB' => 'La feuille de style n’a pas pu être écrite, elle a été stockée dans la base de données avec les modifications apportées.',
	'EDIT_THEME_STORE_PARSED'  => 'Le thème nécessite que sa feuille de style soit analysée. Ceci n’est possible que si elle est stockée dans la base de données.',
	'EDITOR_DISABLED' => 'L’éditeur de template est désactivé.',
	'EXPORT' => 'Exporter',

	'FOREGROUND' => 'Avant-plan',
	'FONT_COLOUR' => 'Couleur de la police',
	'FONT_FACE' => 'Police',
	'FONT_FACE_EXPLAIN' => 'Vous pouvez indiquer plusieurs polices en les séparant par une virgule. Si un utilisateur n’a pas la première police, la suivante sera utilisée.',
	'FONT_SIZE' => 'Taille',
	
	'GLOBAL_IMAGES' => 'Annonces globales',

	'HIDE_CSS' => 'Masquer le code CSS',

	'IMAGE_WIDTH' => 'Largeur',
	'IMAGE_HEIGHT' => 'Hauteur',
	'IMAGE' => 'Image',
	'IMAGE_NAME' => 'Nom',
	'IMAGE_PARAMETER' => 'Paramètre',
	'IMAGE_VALUE' => 'Valeur',
	'IMAGESET_ADDED' => 'Le pack d’images a été ajouté au système de fichiers.',
	'IMAGESET_ADDED_DB' => 'Le pack d’images a été ajouté à la base de données.',
	'IMAGESET_DELETED' => 'Le pack d’images a été supprimé.',
	'IMAGESET_DELETED_FS' => 'Le pack d’images a été supprimé de la base de données mais certains fichiers peuvent subsister sur le système.',
	'IMAGESET_DETAILS_UPDATED' => 'Les informations du pack d’images ont été mises à jour.',
	'IMAGESET_ERR_ARCHIVE' => 'Sélectionnez une méthode d’archivage.',
	'IMAGESET_ERR_COPY_LONG' => 'Le copyright ne peut pas dépasser 60 caractères.',
	'IMAGESET_ERR_NAME_CHARS' => 'Le nom du pack d’images ne peut contenir que des caractères alphanumériques, -, +, _ et espace.',
	'IMAGESET_ERR_NAME_EXIST' => 'Ce nom est déjà utilisé par un pack d’images.',
	'IMAGESET_ERR_NAME_LONG' => 'Le nom du pack d’images ne peut pas dépasser 30 caractères.',
	'IMAGESET_ERR_NOT_IMAGESET' => 'L’archive indiquée ne contient pas de pack d’images valide.',
	'IMAGESET_ERR_STYLE_NAME' => 'Vous devez choisir un nom pour ce pack d’images.',
	'IMAGESET_EXPORT' => 'Exporter le pack d’images',
	'IMAGESET_EXPORT_EXPLAIN' => 'Vous pouvez exporter un pack d’images sous la forme d’une archive. Cette archive contiendra tous les fichiers nécessaires pour l’installation du pack d’images sur un autre forum. Vous devez choisir entre télécharger le fichier directement ou le placer dans le répertoire <em>store</em> pour le télécharger plus tard par FTP.',
	'IMAGESET_EXPORTED' => 'Le pack d’images a été exporté et stocké dans %s.',
	'IMAGESET_NAME' => 'Nom du pack d’images',
	'IMAGESET_REFRESHED' => 'Le pack d’images a été rechargé.',
	'IMAGESET_UPDATED' => 'Le pack d’images a été mis à jour.',
	'ITALIC' => 'Italique',

	'IMG_CAT_BUTTONS' => 'Boutons',
	'IMG_CAT_CUSTOM' => 'Images personnalisées',
	'IMG_CAT_FOLDERS' => 'Icônes des sujets',
	'IMG_CAT_FORUMS' => 'Icônes des forums',
	'IMG_CAT_ICONS' => 'Icônes générales',
	'IMG_CAT_LOGOS' => 'Logos',
	'IMG_CAT_POLLS' => 'Images des sondages',
	'IMG_CAT_UI' => 'Éléments généraux de l’interface',
	'IMG_CAT_USER' => 'Images supplémentaires',

	'IMG_SITE_LOGO' => 'Logo principal',
	'IMG_UPLOAD_BAR' => 'Barre de progression de transfert',
	'IMG_POLL_LEFT' => 'Début de la barre de vote, côté gauche',
	'IMG_POLL_CENTER' => 'Centre de la barre de vote',
	'IMG_POLL_RIGHT' => 'Fin de la barre de vote, côté droit',
	'IMG_ICON_FRIEND' => 'Ajouter comme ami',
	'IMG_ICON_FOE' => 'Ajouter comme ignoré',

	'IMG_FORUM_LINK' => 'Lien de forum',
	'IMG_FORUM_READ' => 'Forum',
	'IMG_FORUM_READ_LOCKED' => 'Forum verrouillé',
	'IMG_FORUM_READ_SUBFORUM' => 'Sous-forum',
	'IMG_FORUM_UNREAD' => 'Messages non lus',
	'IMG_FORUM_UNREAD_LOCKED' => 'Messages non lus verrouillés',
	'IMG_FORUM_UNREAD_SUBFORUM' => 'Messages non lus dans les sous-forums',
	'IMG_SUBFORUM_READ' => 'Légende pour les sous-forums',
	'IMG_SUBFORUM_UNREAD' => 'Messages non lus dans les sous-forums',
	
	'IMG_TOPIC_MOVED' => 'Sujet déplacé',
	
	'IMG_TOPIC_READ' => 'Sujets',
	'IMG_TOPIC_READ_MINE' => 'Mes sujets',
	'IMG_TOPIC_READ_HOT' => 'Sujets populaires',
	'IMG_TOPIC_READ_HOT_MINE' => 'Mes sujets populaires',
	'IMG_TOPIC_READ_LOCKED' => 'Sujets verrouillés',
	'IMG_TOPIC_READ_LOCKED_MINE' => 'Mes sujets verrouillés',

	'IMG_TOPIC_UNREAD' => 'Sujets avec messages non lus',
	'IMG_TOPIC_UNREAD_MINE' => 'Mes sujets avec messages non lus',
	'IMG_TOPIC_UNREAD_HOT' => 'Sujets populaires avec messages non lus',
	'IMG_TOPIC_UNREAD_HOT_MINE' => 'Mes sujets populaires avec messages non lus',
	'IMG_TOPIC_UNREAD_LOCKED' => 'Sujets verrouillés avec messages non lus',
	'IMG_TOPIC_UNREAD_LOCKED_MINE' => 'Mes sujets verrouillés avec messages non lus',

	'IMG_STICKY_READ' => 'Post-it',
	'IMG_STICKY_READ_MINE' => 'Mes Post-it',
	'IMG_STICKY_READ_LOCKED' => 'Post-it verrouillés',
	'IMG_STICKY_READ_LOCKED_MINE' => 'Mes Post-it verrouillés',
	'IMG_STICKY_UNREAD' => 'Post-it avec messages non lus',
	'IMG_STICKY_UNREAD_MINE' => 'Mes Post-it avec messages non lus',
	'IMG_STICKY_UNREAD_LOCKED' => 'Post-it verrouillés avec messages non lus',
	'IMG_STICKY_UNREAD_LOCKED_MINE' => 'Mes Post-it verrouillés avec messages non lus',

	'IMG_ANNOUNCE_READ' => 'Annonce',
	'IMG_ANNOUNCE_READ_MINE' => 'Mes annonces',
	'IMG_ANNOUNCE_READ_LOCKED' => 'Annonces verrouillées',
	'IMG_ANNOUNCE_READ_LOCKED_MINE' => 'Mes annonces verrouillées',
	'IMG_ANNOUNCE_UNREAD' => 'Annonces avec messages non lus',
	'IMG_ANNOUNCE_UNREAD_MINE' => 'Mes annonces avec messages non lus',
	'IMG_ANNOUNCE_UNREAD_LOCKED' => 'Annonces verrouillées avec messages non lus',
	'IMG_ANNOUNCE_UNREAD_LOCKED_MINE' => 'Mes annonces verrouillées avec messages non lus',

	'IMG_GLOBAL_READ' => 'Annonces globales',
	'IMG_GLOBAL_READ_MINE' => 'Mes annonces globales',
	'IMG_GLOBAL_READ_LOCKED' => 'Annonces globales verrouillées',
	'IMG_GLOBAL_READ_LOCKED_MINE' => 'Mes annonces globales verrouillées',
	'IMG_GLOBAL_UNREAD' => 'Annonces globales avec messages non lus',
	'IMG_GLOBAL_UNREAD_MINE' => 'Mes annonces globales avec messages non lus',
	'IMG_GLOBAL_UNREAD_LOCKED' => 'Annonces globales verrouillées avec messages non lus',
	'IMG_GLOBAL_UNREAD_LOCKED_MINE' => 'Mes annonces globales verrouillées avec messages non lus',

	'IMG_PM_READ' => 'Message privé lu',
	'IMG_PM_UNREAD' => 'Message privé non lu',

	'IMG_ICON_BACK_TOP' => 'Haut de page',

	'IMG_ICON_CONTACT_AIM' => 'AIM',
	'IMG_ICON_CONTACT_EMAIL' => 'Envoyer un e-mail',
	'IMG_ICON_CONTACT_ICQ' => 'ICQ',
	'IMG_ICON_CONTACT_JABBER' => 'Jabber',
	'IMG_ICON_CONTACT_MSNM' => 'WLM',
	'IMG_ICON_CONTACT_PM' => 'Envoyer un message',
	'IMG_ICON_CONTACT_YAHOO' => 'YIM',
	'IMG_ICON_CONTACT_WWW' => 'Site Internet',

	'IMG_ICON_POST_DELETE' => 'Supprimer le message',
	'IMG_ICON_POST_EDIT' => 'Modifier le message',
	'IMG_ICON_POST_INFO' => 'Afficher les infos du message',
	'IMG_ICON_POST_QUOTE' => 'Citer un message',
	'IMG_ICON_POST_REPORT' => 'Rapporter un message',
	'IMG_ICON_POST_TARGET' => 'Mini-message',
	'IMG_ICON_POST_TARGET_UNREAD' => 'Nouveau mini-message',


	'IMG_ICON_TOPIC_ATTACH' => 'Fichier joint',
	'IMG_ICON_TOPIC_LATEST' => 'Dernier message',
	'IMG_ICON_TOPIC_NEWEST' => 'Dernier message non lu',
	'IMG_ICON_TOPIC_REPORTED' => 'Message avec rapport',
	'IMG_ICON_TOPIC_UNAPPROVED' => 'Message non validé',

	'IMG_ICON_USER_ONLINE' => 'Utilisateur en ligne',
	'IMG_ICON_USER_OFFLINE' => 'Utilisateur hors ligne',
	'IMG_ICON_USER_PROFILE' => 'Montrer le profil',
	'IMG_ICON_USER_SEARCH' => 'Rechercher des messages',
	'IMG_ICON_USER_WARN' => 'Avertir un utilisateur',

	'IMG_BUTTON_PM_FORWARD' => 'Transmettre un message privé',
	'IMG_BUTTON_PM_NEW' => 'Nouveau message privé',
	'IMG_BUTTON_PM_REPLY' => 'Répondre à un message privé',
	'IMG_BUTTON_TOPIC_LOCKED' => 'Sujet verrouillé',
	'IMG_BUTTON_TOPIC_NEW' => 'Nouveau sujet',
	'IMG_BUTTON_TOPIC_REPLY' => 'Répondre à un sujet',

	'IMG_USER_ICON1' => 'Image utilisateur 1',
	'IMG_USER_ICON2' => 'Image utilisateur 2',
	'IMG_USER_ICON3' => 'Image utilisateur 3',
	'IMG_USER_ICON4' => 'Image utilisateur 4',
	'IMG_USER_ICON5' => 'Image utilisateur 5',
	'IMG_USER_ICON6' => 'Image utilisateur 6',
	'IMG_USER_ICON7' => 'Image utilisateur 7',
	'IMG_USER_ICON8' => 'Image utilisateur 8',
	'IMG_USER_ICON9' => 'Image utilisateur 9',
	'IMG_USER_ICON10' => 'Image utilisateur 10',

	'INACTIVE_STYLES' => 'Styles inactifs',
	'INCLUDE_DIMENSIONS' => 'Définir les dimensions',
	'INCLUDE_IMAGESET' => 'Ajouter un pack d’images',
	'INCLUDE_TEMPLATE' => 'Ajouter un template',
	'INCLUDE_THEME' => 'Ajouter un thème',
	'INHERITING_FROM' => 'Hérité de',
	'INSTALL_IMAGESET' => 'Installer un pack d’images',
	'INSTALL_IMAGESET_EXPLAIN' => 'Vous pouvez installer votre pack d’images. Vous pouvez modifier certaines informations si vous le désirez ou utiliser les paramètres par défaut.',
	'INSTALL_STYLE' => 'Installer un Style',
	'INSTALL_STYLE_EXPLAIN' => 'Vous pouvez installer un nouveau style et les éléments qui en dépendent éventuellement. Si vous avez déjà installé certains éléments, ils ne seront pas écrasés. Certains styles nécessitent que certains éléments soient déjà installés. Si vous essayez d’installer ce type de style et que les éléments ne sont pas présents vous en serez averti.',
	'INSTALL_TEMPLATE' => 'Installer un Template',
	'INSTALL_TEMPLATE_EXPLAIN' => 'Vous pouvez installer un nouveau template. Selon la configuration de votre serveur, vous aurez plus ou moins d’options à votre disposition.',
	'INSTALL_THEME' => 'Installer un Thème',
	'INSTALL_THEME_EXPLAIN' => 'Vous pouvez installer votre thème. Vous pouvez modifier les éléments que vous souhaitez ou mettre les paramètres par défaut.',
	'INSTALLED_IMAGESET' => 'Packs d’images installés',
	'INSTALLED_STYLE' => 'Styles installés',
	'INSTALLED_TEMPLATE' => 'Templates installés',
	'INSTALLED_THEME' => 'Thèmes installés',

	'KEEP_IMAGESET'	=> 'Conserver le pack d’images de %s',
	'KEEP_TEMPLATE'	=> 'Conserver le template de %s',
	'KEEP_THEME'	=> 'Conserver le thème de %s',
	
	'LINE_SPACING' => 'Ligne de séparation',
	'LOCALISED_IMAGES' => 'Emplacement des images',
	'LOCATION_DISABLED_EXPLAIN' => 'Ce réglage est hérité et ne peut pas être modifié.',

	'NO_CLASS' => 'Classe introuvable dans la feuille de style.',
	'NO_IMAGESET' => 'Pack d’images introuvable dans le système de fichiers.',
	'NO_IMAGE' => 'Aucune image.',
	'NO_IMAGE_ERROR' => 'Image introuvable dans le système de fichiers.',
	'NO_STYLE' => 'Style introuvable dans le système de fichiers.',
	'NO_TEMPLATE' => 'Template introuvable dans le système de fichiers.',
	'NO_THEME' => 'Thème introuvable dans le système de fichiers.',
	'NO_UNINSTALLED_IMAGESET' => 'Aucun pack d’images à installer',
	'NO_UNINSTALLED_STYLE' => 'Aucun style à installer',
	'NO_UNINSTALLED_TEMPLATE' => 'Aucun template à installer',
	'NO_UNINSTALLED_THEME' => 'Aucun thème à installer',
	'NO_UNIT' => 'Aucun',

	'ONLY_IMAGESET' => 'Ceci est le seul pack d’images installé, vous ne pouvez pas le supprimer.',
	'ONLY_STYLE' => 'Ceci est le seul style installé, vous ne pouvez pas le supprimer.',
	'ONLY_TEMPLATE' => 'Ceci est le seul template installé, vous ne pouvez pas le supprimer.',
	'ONLY_THEME' => 'Ceci est le seul thème installé, vous ne pouvez pas le supprimer.',
	'OPTIONAL_BASIS' => 'Options',

	'REFRESH' => 'Rafraîchir',
	'REPEAT_NO' => 'Pas de répétition',
	'REPEAT_X' => 'Répétition horizontale',
	'REPEAT_Y' => 'Répétition verticale',
	'REPEAT_ALL' => 'Répéter dans les deux directions',
	'REPLACE_IMAGESET' => 'Remplacer le pack d’images par',
	'REPLACE_IMAGESET_EXPLAIN' => 'Ce pack d’images remplacera celui que vous avez supprimé dans les thèmes l’utilisant.',
	'REPLACE_STYLE' => 'Remplacer le style par',
	'REPLACE_STYLE_EXPLAIN' => 'Ce style remplacera celui qui a été supprimé pour les membres l’utilisant.',
	'REPLACE_TEMPLATE' => 'Remplacer le template par',
	'REPLACE_TEMPLATE_EXPLAIN' => 'Ce template remplacera celui que vous avez supprimé dans les styles l’utilisant.',
	'REPLACE_THEME' => 'Remplacer le thème par',
	'REPLACE_THEME_EXPLAIN' => 'Ce thème remplacera celui que vous avez supprimé dans les styles l’utilisant.',
	'REPLACE_WITH_OPTION'    => 'Remplacer par %s',
	'REQUIRES_IMAGESET' => 'Ce style nécessite que le pack d’images %s soit installé.',
	'REQUIRES_TEMPLATE' => 'Ce style nécessite que le template %s soit installé.',
	'REQUIRES_THEME' => 'Ce style nécessite que le thème %s soit installé.',

	'SELECT_IMAGE' => 'Sélectionner l’image',
	'SELECT_TEMPLATE' => 'Sélectionner le template',
	'SELECT_THEME' => 'Sélectionner un thème',
	'SELECTED_IMAGE' => 'Image sélectionnée',
	'SELECTED_IMAGESET' => 'Pack d’images sélectionné',
	'SELECTED_TEMPLATE' => 'Template sélectionné',
	'SELECTED_TEMPLATE_FILE' => 'Fichier du template sélectionné',
	'SELECTED_THEME' => 'Thème sélectionné',
	'SELECTED_THEME_FILE' => 'Thème sélectionné',
	'STORE_DATABASE' => 'Base de données',
	'STORE_FILESYSTEM' => 'Fichiers système',
	'STYLE_ACTIVATE' => 'Activer le style',
	'STYLE_ACTIVE' => 'Style actif',
	'STYLE_ADDED' => 'Style ajouté.',
	'STYLE_DEACTIVATE' => 'Désactiver le style',
	'STYLE_DEFAULT' => 'Mettre ce style par défaut',
	'STYLE_DELETED' => 'Style supprimé.',
	'STYLE_DETAILS_UPDATED' => 'Style modifié.',
	'STYLE_ERR_ARCHIVE' => 'Sélectionnez le type d’archivage souhaité.',
	'STYLE_ERR_COPY_LONG' => 'Le copyright ne peut dépasser 60 caractères.',
	'STYLE_ERR_MORE_ELEMENTS' => 'Vous devez sélectionner au moins un élément du style.',
	'STYLE_ERR_NAME_CHARS' => 'Le  nom du style ne peut contenir que des caractères alphanumériques, -, +, _ et espace.',
	'STYLE_ERR_NAME_EXIST' => 'Un style porte déjà ce nom.',
	'STYLE_ERR_NAME_LONG' => 'Le nom du style ne peut pas dépasser 30 caractères.',
	'STYLE_ERR_NO_IDS' => 'Vous devez sélectionner un template, un thème et un pack d’images pour ce style.',
	'STYLE_ERR_NOT_STYLE' => 'Le fichier importé ou exporté ne contient pas d’archive de style valide.',
	'STYLE_ERR_STYLE_NAME' => 'Vous devez donner un nom à ce style.',
	'STYLE_EXPORT' => 'Exporter un Style',
	'STYLE_EXPORT_EXPLAIN' => 'Vous pouvez exporter un style sous la forme d’une archive. Un style peut ne pas contenir tous les éléments mais doit en comporter au moins un. Par exemple si vous avez créé un nouveau thème et un pack d’images pour un template utilisé couramment vous pouvez simplement exporter le thème et le pack d’images sans exporter le template. Vous pouvez choisir entre télécharger le fichier directement ou le placer dans votre répertoire <em>store</em> pour le télécharger plus tard par FTP.',
	'STYLE_EXPORTED' => 'Style exporté et sauvegardé dans %s.',
	'STYLE_IMAGESET' => 'Pack d’images',
	'STYLE_NAME' => 'Nom du style',
	'STYLE_TEMPLATE' => 'Template',
	'STYLE_THEME' => 'Thème',
	'STYLE_USED_BY' => 'Utilisé par',

	'TEMPLATE_ADDED' => 'Template ajouté et stocké dans les fichiers système.',
	'TEMPLATE_ADDED_DB' => 'Template ajouté et stocké dans la base de données.',
	'TEMPLATE_CACHE' => 'Cache du template',
	'TEMPLATE_CACHE_EXPLAIN' => 'Par défaut phpBB met en cache une version compilée de ses templates. Ceci réduit le temps de chargement sur le serveur à chaque chargement de page et réduit ainsi le temps de chargement de celle-ci. Vous pouvez consulter l’état actuel du cache pour chaque fichier et supprimer le cache de chaque fichier ou bien le vider entièrement.',
	'TEMPLATE_CACHE_CLEARED' => 'Cache du template vidé.',
	'TEMPLATE_CACHE_EMPTY' => 'Pas de cache template.',
	'TEMPLATE_DELETED' => 'Template supprimé.',
	'TEMPLATE_DELETE_DEPENDENT' => 'Le jeu de templates ne peut pas être supprimé, du fait qu’un ou plusieurs jeux de template héritent de lui:',
	'TEMPLATE_DELETED_FS' => 'Le template a été supprimé de la base de données mais certains fichiers peuvent toutefois être encore présents sur le système.',
	'TEMPLATE_DETAILS_UPDATED' => 'Le template a été mis à jour.',
	'TEMPLATE_EDITOR' => 'Éditeur de template HTML',
	'TEMPLATE_EDITOR_HEIGHT' => 'Taille de l’éditeur de template',
	'TEMPLATE_ERR_ARCHIVE' => 'Sélectionnez une méthode d’archivage.',
	'TEMPLATE_ERR_CACHE_READ' => 'Le répertoire du cache utilisé pour sauvegarder les caches des templates ne peut pas être ouvert.',
	'TEMPLATE_ERR_COPY_LONG' => 'Le copyright ne peut pas dépasser 60 caractères.',
	'TEMPLATE_ERR_NAME_CHARS' => 'Le nom du template ne peut comporter que des caractères alphanumériques, -, +, _ et espace.',
	'TEMPLATE_ERR_NAME_EXIST' => 'Un template du même nom existe déjà.',
	'TEMPLATE_ERR_NAME_LONG' => 'Le nom du template ne peut excéder 30 caractères.',
	'TEMPLATE_ERR_NOT_TEMPLATE' => 'L’archive que vous avez sélectionnée ne contient pas de template valide.',
	'TEMPLATE_ERR_REQUIRED_OR_INCOMPLETE' => 'Le nouveau jeu de templates requiert l’installation du template %s, lui-même sans héritage.',
	'TEMPLATE_ERR_STYLE_NAME' => 'Vous devez choisir un nom pour ce template.',
	'TEMPLATE_EXPORT' => 'Exporter les templates',
	'TEMPLATE_EXPORT_EXPLAIN' => 'Vous pouvez exporter un template sous la forme d’une archive. L’archive contiendra tous les fichiers nécessaires pour installer le template sur un autre forum. Vous pouvez choisir entre télécharger le fichier directement ou le placer dans le répertoire <em>store</em> pour le télécharger plus tard par FTP.',
	'TEMPLATE_EXPORTED' => 'Templates exportés et stockés dans %s.',
	'TEMPLATE_FILE' => 'Fichiers du template',
	'TEMPLATE_FILE_UPDATED' => 'Fichiers du template modifiés.',
	'TEMPLATE_INHERITS' => 'Ce jeu de templates hérite de %s et ne peut donc pas avoir un mode de stockage différent de celui utilisé par son template parent.',
	'TEMPLATE_LOCATION' => 'Sauvegarder les templates vers',
	'TEMPLATE_LOCATION_EXPLAIN' => 'Les images sont sauvegardées dans les fichiers système.',
	'TEMPLATE_NAME' => 'Nom du template',
	'TEMPLATE_FILE_NOT_WRITABLE'=> 'Impossible d’écrire dans le fichier de template %s. Vérifiez les permissions du répertoire et des fichiers.',
	'TEMPLATE_REFRESHED' => 'Le template a été rafraîchi.',

	'THEME_ADDED' => 'Nouveau thème ajouté.',
	'THEME_ADDED_DB' => 'Nouveau thème ajouté dans la base de données.',
	'THEME_CLASS_ADDED' => 'Classe personnalisée ajoutée.',
	'THEME_DELETED' => 'Thème supprimé.',
	'THEME_DELETED_FS' => 'Thème supprimé de la base de données mais des fichiers peuvent encore subsister sur le système.',
	'THEME_DETAILS_UPDATED' => 'Éléments du thème mis à jour.',
	'THEME_EDITOR' => 'Éditeur de feuille CSS',
	'THEME_EDITOR_HEIGHT' => 'Taille de l’éditeur de thème',
	'THEME_ERR_ARCHIVE' => 'Sélectionnez une méthode d’archivage.',
	'THEME_ERR_CLASS_CHARS' => 'Seuls les caractères alphanumériques ainsi que ., :, - et # sont acceptés pour les noms de class.',
	'THEME_ERR_COPY_LONG' => 'Le copyright ne peut dépasser 60 caractères.',
	'THEME_ERR_NAME_CHARS' => 'Le nom de thème ne peut contenir que des caractères alphanumériques, -, +, _ et espace.',
	'THEME_ERR_NAME_EXIST' => 'Un thème du même nom existe déjà.',
	'THEME_ERR_NAME_LONG' => 'Le nom du thème ne peut excéder 30 caractères.',
	'THEME_ERR_NOT_THEME' => 'L’archive que vous avez sélectionnée ne contient pas de thème valide.',
	'THEME_ERR_REFRESH_FS' => 'Ce thème est déjà présent sur le système, nul besoin de le rafraîchir.',
	'THEME_ERR_STYLE_NAME' => 'Vous devez indiquer un nom pour ce thème.',
	'THEME_EXPORT' => 'Exporter un thème',
	'THEME_EXPORT_EXPLAIN' => 'Vous pouvez exporter un thème sous la forme d’une archive. Cette archive contiendra tous les fichiers nécessaires pour installer le thème sur un autre forum. Vous pouvez choisir entre télécharger le fichier directement ou le placer dans le répertoire <em>store</em> pour le télécharger plus tard par FTP.',
	'THEME_EXPORTED' => 'Thème exporté et stocké dans %s.',
	'THEME_FILE' => 'Thème',
	'THEME_LOCATION' => 'Sauvegarder la feuille de style dans',
	'THEME_LOCATION_EXPLAIN' => 'Les images sont toujours sauvegardées sur le système.',
	'THEME_NAME' => 'Nom du thème',
	'THEME_REFRESHED' => 'Thème rafraîchi.',
	'THEME_UPDATED' => 'Thème mis à jour.',

	'UNDERLINE' => 'Souligné',
	'UNINSTALLED_IMAGESET' => 'Packs d’images désinstallés',
	'UNINSTALLED_STYLE' => 'Styles désinstallés',
	'UNINSTALLED_TEMPLATE' => 'Templates désinstallés',
	'UNINSTALLED_THEME' => 'Thèmes désinstallés',
	'UNSET' => 'Non défini',

));

?>